module-assistant
tool to make module package creation easier

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/module-assistant

general

source
module-assistant (source, kernel)
version
0.11.9
maint
Eduard Bloch, David Kalnischkies (u), Andreas Beckmann (u)
std-ver
3.9.8
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 0.11.4
o-o-bpo
save 0.11.6~bpo70+1
oldstable
save 0.11.7
stable
save 0.11.9
testing
save 0.11.9
unstable
save 0.11.9
Ubuntu
0.11.9

binaries

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.1 instead of 3.9.8).
  • The BTS contains patches fixing 4 bugs (5 if counting merged bugs), consider including or untagging them.
  • This package has "Build-Depends: docbook" while docbook needs a new maintainer, see O #802363.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.1 and your package only follows 3.9.8...
  • The BTS contains 1 bug tagged help, please consider helping the maintainer in dealing with it.

news RSS

bugs

all bug history graph
31 (34)
RC
0
I&N
14 (15)
M&W
17 (19)
F&P
0
Help
1
Ubu
8